<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0d2f2948d57fd4c147dbe7f67b3ff6c">
  <dict>
    <!--2021-09-17 15:11:17.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
